.k{
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
/*overflow:hidden;*/
}
#adu0 img{width:360px;height:185px}
/*头部*/
.top_box{
    background: #b5b4b4;
    height: 30px;
}
.top_box .top .date{
    float: left;
    font-size: 12px;
    color: #ffffff;
    line-height: 30px;
    width:300px;
}
.top_box .top .date #c_lunar190250{
    float: left;
    margin-right: 15px;
    font-size: 12px;
    color: #ffffff;
    line-height: 30px;
    FONT-FAMILY: "黑体";
}

.top_box .top .date p{
    float: left;
    margin-right: 15px;
}
.top_box .top .lj{
    float: right;
    font-size: 12px;
    color: #ffffff;
    line-height: 30px;
}
.top_box .top .lj a{
    font-size: 12px;
    color: #ffffff;
}


/*导航*/
.nav1 {
    position: absolute;
    width: 100%;
    background: url(/img/top_bg.png) top center repeat;
    left: 0;
    top: 0;
    z-index: 999;
}
.nav1 .logo_box{
    margin-top: 30px;
}
.nav1 .logo_box .logo{
    float: left;
    width: 419px;
    height: 81px;

}
.nav1 .xian{
    height: 1px;
    background-color: #ffffff;
    margin-top: 30px;
}
.nav1 .logo_box .logo img{
    width: 100%;
    display: block;
}
.nav1 .logo_box .xx{
    float: right;
    width: 368px;
    height: 40px;
    margin-top: 20px;
}
.nav1 .logo_box .xx img{
    width: 100%;
    display: block;
}
.nav_box {
    height: 48px;
    width: 1200px;
    position: relative;
}

.nav_box > ul {
    height: 100%;
    overflow: hidden;
}

.nav_box > ul >li {
    float: left;
    height: 100%;
    width: 10%;
}

.nav_box > ul > li > a {
    font-size: 17px;
    color: #fff;
    line-height: 44px;
    text-align: center;
    display: block;
    height: 100%;font-family:"microsoft yahei";
font-weight:normal;
}

.nav_box > ul >li > a:hover, .nav_box > ul > li.on > a {
    background: url(/img/nav_icon.png) no-repeat 100px center;
}

.nav_box .sub {
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    width: 100%;
    z-index:999;
    background-image: url(/img/nav_btm.png);
}

.nav_box .sub_box{
    padding-top: 20px;
    padding-bottom: 20px;
    display: none;
}

.nav_box .sub .img {
    width: 274px;
    height: 134px;
    float: left;
    border: 3px solid #b5b5b5;
    margin-left:20px;
}

.nav_box .sub .menu {
    float: left;
    width: 240px;
    border-right: 1px solid #333;
    padding-left: 30px;
}
.nav_box .sub .menu a {
    display: block;
    float: left;
    width:50%;
    color: #333;
    font-size: 14px;
    line-height: 30px;
    overflow: hidden;
}
.nav_box .sub .menu a:hover{
    color: #a80000;
}
/*学校概述*/
.nav_box .sub .info{
    width: 880px;
    float: left;
    margin-left: 20px;
}
.nav_box .sub .info .nav_intr{
    padding-right: 20px;
    font-size: 14px;
    line-height: 22px;
    margin-left: 15px;
    color: #333333;
    text-indent: 2em;
}
.nav_box .sub .info a.navmore{
    float: right;
    color: #505050;
    font-size: 14px;
}
.nav_box .sub .info a.navmore:hover{
    color: #a80000;
}
/*学校机构*/
.nav_box .sub .info .nav_intr.nav_intr2{
    padding: 0 0 0 0px;
    overflow: hidden;
}
.nav_box .sub .info .nav_intr.nav_intr2 ul{
    margin-top: -3px;
}
.nav_box .sub .info .nav_intr.nav_intr2 li{
    width: 25%;
    float: left;
    height: 30px;
    text-align: left;
    overflow: hidden;
}
.nav_box .sub .info .nav_intr.nav_intr2 li a{
    font-size: 14px;
    line-height: 30px;
    color: #333333;
}
.nav_box .sub .info .nav_intr.nav_intr2 li a:hover{
    color: #a80000;
}
/**/



.nav_box .sub .info.info1 {
    width:900px;
    float: left;
    margin-left: 10px;
}
.nav_box .sub .info.info1 ul{
}
.nav_box .sub .info.info1 ul li{
    /*background: url(/img/nav02.png) no-repeat left center;*/
    padding-left: 15px;
    height: 40px;
    overflow: hidden;
    margin-bottom: 10px;
}
.nav_box .sub .info.info1 > ul > li > a{
    font-size: 15px;
    color: #333333;
    line-height: 1.7em;
}
.nav_box .sub .info.info1 > ul > li > a:hover{
    color: #a80000;
}
.nav_box .sub .info.info1 ul li p{
    line-height: 1.2em;
    font-size: 12px;
    color: #666666;
}
.nav_box .sub .info.info1 a.navmore{
    float: right;
    color: #505050;
    font-size: 14px;
}
.nav_box .sub .info.info1 a.navmore:hover{
    color: #a80000;
}

/*banner*/
.k-banner{
    height: 724px;
height:600px;
    overflow: hidden;
    position: relative;
    z-index: 44;
background:url(/images/bg201903.jpg)
}
.k-banner .banner{
    width: 100%;
    height: 100%;
width:1200px;
height:600px;
    position: relative;
margin:0 auto;
}
.k-banner .banner li{
    position: absolute;
    z-index: 22;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-repeat: no-repeat;
    background-position: center center;
    /*background-size: auto 100%;*/
}
.k-banner .banner li a{
    display: block;
    width: 100%;
    height: 100%;
}
.k-banner .nav{
    position: absolute;
    z-index: 77;
    left: 0;
    right: 0;
    bottom: 20px;
    text-align: center;
    /*height: 10px;*/
    vertical-align: middle;
}
.k-banner .nav li{
    zoom: 1;
    display: inline-block;
    *display: inline;
    vertical-align: middle;
    height: 16px;
    width: 16px;
    margin-left: 10px;
    margin-right: 10px;
    /*background-color: #000000;*/
    /*border-radius: 50%;*/
    background:  url(/img/banner_icon.png);
    cursor: pointer;
}
.k-banner .nav li.on{
    /*background-color: #ffffff;*/
    background:  url(/img/banner_icon1.png);
}
.k-banner .btn{
    width: 30px;
    height: 80px;
    position: absolute;
    z-index: 99;
    top: 50%;
    margin-top: -40px;
    background-color: #000000;
    text-align: center;
    font-size: 36px;
    line-height: 80px;
    color: #ffffff;
    cursor: pointer;
}
.k-banner .btn-l{
    left: 0;
    z-index: 100;
}
.k-banner .btn-r{
    right: 0
    z-index: 100;
}
/*检索和快速链接*/
.tools_box{
    background: #ebebeb;
    height: 102px;
}
.tools_box .tools .search {
    margin-top: 30px;
    border: none;
    float: left;
    width: 396px;
    height: 48px;
    /*background-color:#fff;*/
    overflow: hidden;
    margin-right: 20px;
}
.tools_box .tools .search .text {
    border: none;
    width: 286px;
    float: left;
    line-height: 48px;
    padding-left: 10px;
    height: 48px;
    background: #ffffff;
    font-size: 16px;
    color: #666666;
}
.tools_box .tools .search .submit {
    float: right;
    display: block;
}
/*快捷通道*/
.tools ul{
    overflow: hidden;
    padding-top: 10px;
}
.tools ul li{
    float: left;
    width: 12%; /*width: 14%; 20181011修改为12.5px，加政策导航图标*/
    overflow: hidden;
}
.tools ul li .box{
    /*margin-left: 5px;
    margin-right: 5px;*/
    height:90px;
    padding: 5px;
    position: relative;
}
.tools ul li .box:hover{
}
.tools ul li .box span{
    display: block;
    background-repeat:no-repeat;
    background-position: center center;
    height: 45px;
}
.tools ul li .box:hover span.mr{
    display: none;
}
.tools ul li .box span.on{
    display: none;
}
.tools ul li .box:hover span.on{
    display: block;
}
.tools ul li .box h1{
    color: #333;
    font-size: 14px; /*font-size: 16px; 20181011修改为14px，加政策导航图标*/
    line-height: 25px;
    margin-top: 5px;
    height: 25px;
    overflow: hidden;
    text-align: center;
}
.tools ul li .box:hover h1{
    color: #a80000;
}
/*校园资讯*/
.mainbox .news_box{
    margin: 30px auto 0 auto;
    
}
.mainbox .title_box{
    /*position: relative;*/
    overflow: hidden;
}
.mainbox .title_box .title_box{
    border-bottom: 1px #a80000 solid;
    line-height: 1;
    overflow: hidden;
}
.mainbox .title_box .title_box h1{
    height: 28px;
    font-size: 18px;
    color: #333333;
    font-weight: bold;
    float: left;
    margin-right: 10px;
}
.mainbox .title_box .title_box  em{
    float: left;
    font-size: 14px;
    color: #808080;
    font-style: italic;
    margin-top: 5px;
}
.mainbox .title_box .title_box span{
    float: right;
    margin-top: 5px;
}
.mainbox .title_box .title_box span a{
    font-size: 12px;
    color: #a80000;
}
.mainbox .title_box .title_bg{
    /*position: absolute;*/
    background: url(/img/title_bg.png) 28px center no-repeat;
    height: 10px;
    /*left:0;*/
    /*right:0;*/
}
/*校园资讯标题*/
.news_box .news_box{
    
}
.news_box .title_box{
    /*position: relative;*/
    overflow: hidden;
}
.news_box .title_box .title_box{
    border-bottom: 1px #a80000 solid;
    line-height: 1;
    overflow: hidden;
}
.news_box .title_box .title_box h1{
    height: 28px;
    font-size: 18px;
    color: #333333;
    font-weight: bold;
    float: left;
    margin-right: 10px;
}
.news_box .title_box .title_box  em{
    float: left;
    font-size: 14px;
    color: #808080;
    font-style: italic;
    margin-top: 5px;
}
.news_box .title_box .title_box span{
    float: right;
    margin-top: 5px;
}
.news_box .title_box .title_box span a{
    font-size: 12px;
    color: #a80000;
}
.news_box .title_box .title_bg{
    /*position: absolute;*/
    background: url(/img/title_bg.png) 28px center no-repeat;
    height: 10px;
    /*left:0;*/
    /*right:0;*/
}
.news_box .focus_box{
    float: left;
    width: 580px;
    height: 370px;
    margin-top: 20px;
}

.news_box .new{
    width: 600px;
    height: 370px;
    overflow: hidden;
    float: right;
    margin-top: 20px;
}
.news_box .new .new_onebox{
    border-bottom: 1px #dfdfdf dotted;
    padding-bottom: 10px;
}
.news_box .new .new_onebox .new_one{
    float: left;
    width: 500px;
}
.news_box .new .new_onebox .new_one h2{
    height: 16px;
    line-height: 16px;
    margin-bottom: 10px;
}
.news_box .new .new_onebox .new_one h2 a{
    font-size: 16px;
    color: #333333;
}
.news_box .new .new_onebox .new_one h2 a:hover{
    color: #a80000;
}
.news_box .new .new_onebox .new_one p{
    font-size: 12px;
    color: #999999;
    line-height: 20px;
    overflow: hidden;
}
.news_box .new .new_onebox .new_one p a{
    color: #a80000;
}
.news_box .new .new_onebox .date{
    float: right;
    height: 84px;
    width: 72px;
    text-align: center;
    background: #e6e6e6;
}
.news_box .new .new_onebox .date .font1{
    font-size: 18px;
    font-weight: bold;
    color: #333333;
    border-bottom: 1px #cccccc dotted;
    height: 31px;
    line-height: 32px;
}
.news_box .new .new_onebox .date .font2{
    font-size: 14px;
    color: #333333;
    line-height: 22px;
}
.news_box .new .new_onebox .date .font3{
    font-size: 14px;
    color: #fff;
    background: #a80000;
    height: 30px;
    line-height: 30px;
}
.news_box .new .news_list{
    overflow: hidden;
}
.news_box .new .news_list li{
    height: 40px;
    line-height: 40px;
    overflow: hidden;
}

.news_box .new .news_list li a{
    font-size: 14px;
    color: #333333;
    line-height: 40px;
}
.news_box .new .news_list li a:hover{
    color:#a80000;
}
.news_box .new .news_list li em{
    background: #e6e6e6;
    text-align: center;
    padding: 3px 6px;
    font-size: 12px;
    margin-right: 10px;
    font-style: normal;
}
.news_box .new .news_list li:nth-child(1) em,
.news_box .new .news_list li:nth-child(2) em,
.news_box .new .news_list li:nth-child(3) em
{

    background: #a80000;
    color: #ffffff;
}
.news_box .new .news_list li span{
    float: right;
    font-size: 14px;
    color: #333333;
    line-height: 40px;
}
/*通知公告*/
.notice_box{
    float: left;
    width: 380px;
    margin-top: 30px;
    margin-right: 30px;
}
.notice_box .notice_list{
    margin-top: 20px;
}
.notice_box .notice_list li{
    height: 40px;
    margin-bottom: 30px;
    overflow: hidden;
}
.notice_box .notice_list li:last-child{
    margin-bottom: 0;
}
.notice_box .notice_list li .n_time{
    float: left;
    background: url(/img/notice_bg.png) center center no-repeat;
    height: 40px;
    text-align: center;
    width: 43px;
}
.notice_box .notice_list li .n_time .font1{
    font-size: 14px;
    color: #ebebeb;
    line-height: 24px;
}
.notice_box .notice_list li .n_time .font2{
    font-size: 10px;
    color: #333333;
    line-height: 16px;
}
.notice_box .notice_list li .n_list{
    float: right;
    height: 40px;
    line-height: 20px;
    width: 330px;
}
.notice_box .notice_list li .n_list a{
    font-size: 14px;
    color: #333333;
}
.notice_box .notice_list li .n_list a:hover{
    color: #a80000;
}
/*媒体师院*/
.Media_box{
    float: left;
    width: 380px;
    margin-top: 30px;
    margin-right: 30px;
}
.Media_box .Media{
    padding-top: 20px;
    overflow: hidden;
}
.Media_box .Media li{
    margin-bottom: 30px;
     height40px;
    overflow: hidden;
}
.Media_box .Media li:last-child{
    margin-bottom: 0px;
}
.Media_box .Media .Media_time{
    width: 118px;
    height: 40px;
    background: #e6e6e6;
    text-align: center;
    line-height: 40px;
    float: left;
}
.Media_box .Media .Media_time .Media_t{
    font-size: 14px;
    color: #a80000;
}
.Media_box .Media .Media_list{
    width: 250px;
    float: right;
    line-height:20px;
   overflow: hidden;
}
.Media_box .title_box .title_box{
    border-bottom: 1px #a80000 solid;
    line-height: 1;
    overflow: hidden;
}
.Media_box .title_box .title_box h1{
    height: 28px;
    font-size: 18px;
    color: #333333;
    font-weight: bold;
    float: left;
    margin-right: 10px;
}
.Media_box .title_box .title_box  em{
    float: left;
    font-size: 14px;
    color: #808080;
    font-style: italic;
    margin-top: 5px;
}
.Media_box .title_box .title_box span{
    float: right;
    margin-top: 5px;
}
.Media_box .title_box .title_box span a{
    font-size: 12px;
    color: #a80000;
}
.Media_box .title_box .title_bg{
    /*position: absolute;*/
    background: url(/img/title_bg.png) 28px center no-repeat;
    height: 10px;
    /*left:0;*/
    /*right:0;*/
}
/*教务动态、学术动态*/
.qh{
    width: 380px;
    float: right;
    margin-top: 30px;
}
.qh_nav{
    height: 28px;
    border-bottom: 1px #a80000 solid;
    overflow: hidden;
}
.qh .qh_navbg{
    background: url(/img/title_bg.png) 28px bottom no-repeat;
    height: 10px;
}
.qh_nav ul{
    float: left;
    padding: 0;
}
.qh_nav ul li{
    list-style: none;
    /*width: 140px;*/
    text-align: left;
    line-height: 1;
    float: left;
    cursor: pointer;
    font-size: 18px;
    color: #333;
    font-weight: bold;
    margin-right: 30px;
}
.qh_nav ul li em{
    font-size: 12px;
    color: #999;
    font-weight: normal;
    font-style: italic;
    padding-top: 5px;
}
.qh_nav ul li.on{
}
.qh_nav span{
    display: block;
    float: right;
    margin-top: 5px;
}
.qh_nav span a{
    font-size: 12px;
    color: #a80000;
}
.qh_nav span a:hover{

}
.qh_show{
    /*margin-top: 16px;*/
}
.qh_show .each{
    display: none;
}
.qh_show .qh_list{
    overflow: hidden;
}
.qh_show .qh_list ul{
    /*padding: 10px;*/
}
.qh_show .qh_list ul li{
    height: 40px;
    line-height: 40px;
    overflow: hidden;
}
.qh_show .qh_list ul li a{
    font-size: 14px;
    color: #333333;
    line-height: 50px;
    margin-left: 15px;
}
.qh_show .qh_list ul li a:hover{
    color:#a80000;
}
.qh_show .qh_list ul li span{
    background:url(/img/qh_bg.png) right center no-repeat;
    line-height: 40px;
    font-size: 14px;
    color: #999;
    padding-right: 15px;
}
/*专题网站*/
.roject_box{
    background: #f5f5f5;
    margin-top: 50px;
    padding-top: 30px;
    padding-bottom: 30px;
}
.roject_box .site_list{
    margin-top: 20px;
}
.roject_box .site_list li{
    float: left;
    width:219px;
   /* height: 150px;*/
    margin-right: 26px;
}
.roject_box .site_list li:hover{
    background-color: #ffffff;
}
.roject_box .site_list li:last-child{
    margin-right: 0;
}

.roject_box .site_list li img{
    width: 100%;
height:117px;
}
/*快速通道和快速链接*/
.fast_box{
    background: #ebebeb;
    padding-top: 30px;
    padding-bottom: 30px;
}
.fast{

}
.fast .channel{

}
.fast .fast_list{
    margin-top: 10px;
}
.fast .fast_list li{
    float: left;
    background: url(/img/fast.png) left center no-repeat;
    width: 105px;
    padding-left: 15px;
    height: 38px;
    line-height: 38px;
}
.fast .fast_list li a{
    font-size: 16px;
    color: #333333;
}
.fast .fast_list li a:hover{
    color: #a80000;
}
.fast .fast_list.link_list{

}
.fast .fast_list.link_list li{
    width: 135px;
}
.fast .channel.link{
    margin-top: 50px;
}
/*页脚*/
.footer_box{
    background:#a80000 url(../img/f_logo.png) left top no-repeat;

}
.footer_box1{
    background: url(/img/f_logo1.png) right bottom no-repeat;
}
.footer_box .footer{
    height: 130px;
    padding-top: 30px;
}
.footer_box .footer .f_left{
    float: left;
    width: 700px;
    height: 110px;
    overflow: hidden;
}
.footer_box .footer .f_left img{
    float: left;
    width: 107px;
    height: 107px;
}
.footer_box .footer .f_left p{
    float: right;
    font-size: 14px;
    color: #ebebeb;
    line-height: 36px;
}
.footer_box .footer .sydw{
    float: right;
    width: 90px;
    height: auto;
margin-top:10px;
}
.footer_box .footer .sydw img{
    height: 100%;
}
/*列表页*/
.banner_img img{
    display: block;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    height: 550px;
}
.pmain{
    margin-top:20px;
    position: relative;
    z-index: 22;
}
.pmain_l{
    float: left;
    width: 220px;
    background-color: #ffffff;
    margin-top: -100px;
}
.pmain_l h1{
    /*border-bottom: 2px solid #e09f51;*/
    background-color: #a80000;
    font-size: 22px;
    color: #fff;
    line-height: 30px;
    padding: 15px 10px;
    background-repeat: no-repeat;
    background-position: 150px center;
    text-indent: 2.5ex;
    text-align: left;
    background-image: url(/img/sidepagetitledot.png);
}
.pmain_l .menu{
    border: 1px solid #ccc;
    border-top: none;
}
.pmain_l dl{

}
.pmain_l dl dt{

}
.pmain_l dl dt span{
    float: right;
    line-height: 46px;
    margin-right: 30px;
    cursor: pointer;
}
.pmain_l dl dt a{
    display: block;
    padding: 10px 0px;
    /*text-align: center;*/
    font-size: 16px;
    line-height: 25px;
    background-color: #fff;
    border-bottom: 1px solid #f6f1ed;
    color: #333;
    text-align: left;
    text-indent: 2.5em;
}
.pmain_l dl dt a:hover, .pmain_l dl dt.on a, .pmain_l dl dd a:hover, .pmain_l dl dd a.on {
    /*background-color: #eeefeb;*/
    color: #a80000;
}

.pmain_l dl dd{
    display: none;
}
.pmain_l dl dd a{
    display: block;
    padding: 10px 0px;
    /* text-align: center; */
    font-size: 12px;
    line-height: 25px;
    background-color: #fff;
    border-bottom: 1px solid #f6f1ed;
    color: #333;
    text-align: left;
    text-indent: 5em;
}

.pmain_r{
    float: right;
    width: 950px;
    background-color: #ffffff;
    padding-bottom: 20px;
    margin-bottom: 40px;
    border: 1px #cccccc solid;
    margin-top: -100px;
    min-height:500px;
}
.pmain_r .bt{
    border-bottom: 2px solid #e5e5e5;
    padding: 15px 10px 10px 30px;
    height: 40px;
    line-height: 40px;
}
.pmain_r .bt h1{
    float: left;
    font-size: 26px;
    color: #a80000;
}
.pmain_r .bt > span{
    float: right;
    color: #ccc;
}
.pmain_r .bt > span > span{
    color: #a80000;
}
.pmain_r .bt > span a{
    color: #666666;
}
.pmain_r .bt > span a:hover{
    color: #a80000;
}
.pmain_r .list{
    margin-top: 10px;
}
.pmain_r .list ul{
    margin-left: 20px;
    margin-right: 20px;
}
.pmain_r .list ul li{
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 14px;
    color: #333;
    line-height: 36px;
    /*position: relative;*/
    padding-left: 20px;
    background: url(/img/list.png) left center no-repeat;
}
.pmain_r .list ul li a{
    color: #333;
}
.pmain_r .list ul li a:hover{
    color: #a80000;
}
.pmain_r .list ul li b{
    float: right;
    color: #999;
   font-weight: normal;
}
/*内容页*/
.pmain_r .content{
    margin-top: 15px;

}
.pmain_r .content .title{
    font-size: 25px;
    font-weight: bold;
    text-align: center;
    color: #a80000;
    line-height: 1.7;

}
.pmain_r .content .info{
    font-size: 14px;
    text-align: center;
    color: #999;
    line-height: 2;
    margin-top: 5px;
}
.pmain_r .content .body{
    padding-left: 20px;
    padding-right: 20px;
    margin-top: 15px;
    font-size: 14px;
    color: #333;
    line-height: 2.0;
}
.pmain_r .content .body p{
    text-indent: 2em;
}
.pmain_r .content .body1 p{
    text-indent: 0em;
}
/*图片列表页*/
.pmain_r .pic_list{
    margin-top: 10px;
}
.pmain_r .pic_list ul{

}
.pmain_r .pic_list ul li{
    padding-top: 5px;
    padding-bottom: 5px;
    line-height: 36px;
    /*position: relative;*/
    padding-left:35px;
    float: left;
}

.pmain_r .pic_list ul li .lb{
    width: 180px;
    height: 150px;
    background-color: #000000;
}
.pmain_r .pic_list ul li .lb img{
    width:100%;
    height: 100%;
    display: block;
}

.pmain_r .pic_list ul li h1{
    text-align: center;

}

.pmain_r .pic_list ul li a{
    color: #333;
}
.pmain_r .pic_list ul li a:hover{
    color: #a80000;
}
/*链接列表页*/
.pmain_r .lj_list{

}
.pmain_r .lj_list .lj{
    padding-left: 30px;
    padding-right: 30px;
}
.pmain_r .lj_list .lj li{
    width: 172px;
    float: left;
    background: url(/img/fast.png) left center no-repeat;
    text-align: left;
    padding-left:30px;
    margin-top: 15px;
    margin-bottom: 15px;
    height: 40px;
    line-height: 40px;
    overflow: hidden;
}
.pmain_r .lj_list .lj li a{
    font-size: 16px;
    color: #333333;
}
.pmain_r .lj_list .lj li a:hover{
    color: #a80000;
}